@charset "utf-8";

/* missing zrt-replace "/@@/cz3-skin/images/blackbutton.gif" tal"context/++resource++cz3-skin/images/blackbutton.gif" */
/* missing zrt-replace "/@@/cz3-skin/images/blackbutton-o.gif" tal"context/++resource++cz3-skin/images/blackbutton-o.gif" */

div#castingzone {
    font-family: serif;
	clear: both;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #98A3A7;
	border-left-color: #98A3A7;
	border-left-style: solid;
	border-right-style: solid;
    padding-bottom: 5px;
    background-color: #FFF;
}

div#castingzone #login {
    background-image: url(http://castingzone.ie/++noop++c19ea89e/@@/cz3-skin/images/login.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 108px;
    width: 330px;
	text-align: left;
	float: right;
	margin-right: 11px;
	margin-top: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #d75131;
}

div#castingzone #header {
	background-image: url(http://castingzone.ie/++noop++7c86b52c/@@/cz3-skin/images/header.png);
	background-repeat: repeat-x;
	height: 158px;
	width: 100% !important;
	text-align: center;
	background-color: #6f6f7b;
    background-position: left top !important;
}

div#castingzone #logo {
	margin-left: 25px;
	height: 60px;
	width: 407px;
	margin-bottom: 20px;
	text-align: left;
	float: left;
	padding-top: 29px;
}
div#castingzone .log-form {
	padding-top: 16px;
	list-style-type: none;
	text-align: left;
}
div#castingzone .log-form p {
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-position: inside;
	list-style-type: disc;
	padding: 0px;
}
div#castingzone .text-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6f6f6f;
	text-decoration: none;
	padding-left: 10px;
}
div#castingzone .text-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6f6f6f;
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
}

div#castingzone div#admin_toolbar {
    background-color:#414141;
    font-size:11px;
    color:white;
    text-align:right;
    padding: 0 20px 5px 0;
    margin: 0;
}

div#castingzone #menu {
	background-image: url(http://castingzone.ie/++noop++18f36804/@@/cz3-skin/images/menu.png);
	background-repeat: repeat-x;
	clear: both;
	height: 49px;
	width: 100%;
	background-color: #FFFFFF;
	background-position: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

    position: static !important;
    left: 0 !important;
    top: 0 !important;
}
div#castingzone #menulinks {
	list-style: none;
	line-height: 1;
	float: left;
	margin: 0px;
	padding: 0px;
}
div#castingzone #menulinks a, #menulinks a:visited {
	display:block;
	font-weight:bold;
	padding-top: 13px;
	padding-right: 15px;
	padding-left: 10px;
	color: #FFFFFF;
	list-style-type: none;
	text-align: center;
	text-decoration: none;
    text-transform: uppercase;
}
div#castingzone #menulinks a:hover {
	text-decoration: underline;
}
div#castingzone #menulinks, #menulinks ul {
	list-style: none;
	line-height: 1;
}
div#castingzone #menulinks li {
	float: left;
	list-style:none;
    height:42px;
}

div#castingzone .menu-br {
	background-image: url(http://castingzone.ie/++noop++4596e0e4/@@/cz3-skin/images/menu-br.png) !important;
	background-repeat: no-repeat;
	background-position: top;
	height: 49px !important;
	width: 1px !important;
    margin: 0 !important;
    padding: 0 !important;
}
div#castingzone ul.jd_menu li.top,
div#castingzone ul.jd_menu li.top.inactive {
    background-image: none !important;
}

div#castingzone #homepage {
	clear: both;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 11px;
	padding-right: 12px;
	padding-left: 12px;
}
div#castingzone #home-left {
	background-image: url(http://castingzone.ie/++noop++e9284a95/@@/cz3-skin/images/box-register.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 180px;
	width: 408px;
}
div#castingzone #home-right {
	background-image: url(http://castingzone.ie/++noop++0ed51cbf/@@/cz3-skin/images/box-casting.jpg);
	background-position: left top;
	height: 226px;
	width: 527px;
	float: right;
}

div#castingzone .hp-register {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d1d1d1;
	list-style-type: disc;
	padding-top: 50px;
	padding-left: 0px;
	text-align: left;
	text-indent: 180px;}
div#castingzone .hp-register  li {
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-position: inside;
	list-style-type: disc;
}
div#castingzone .hp-button {
	padding-left: 40px;
	padding-top: 8px;
}
div#castingzone .hp-cast {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5b5b5b;
	list-style-type: disc;
	padding-top: 50px;
	text-align: left;
	float: left;
}
div#castingzone .hp-cast  li {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
}
div#castingzone .hp-notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5b5b5b;
	list-style-type: disc;
	padding-top: 50px;
	padding-left: 0px;
	text-align: left;
	text-indent: 60px;
	float: right;
	padding-right: 10px;
}
div#castingzone .hp-notice  li {
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-position: inside;
	list-style-type: disc;
}

/*------------- Coloring elements to CZ colour scheme ------------------ */
div#sidebar-top {
    display: none !important;
}

div#sidebar-bot {
    display: none !important;
}

div#sidebar-bg {
    background-image: none !important;
    background-color: #D75131 !important;
    padding: 4px 8px !important;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

div.slotbox {
    padding: 0 0 8px 0 !important;
}

form, div#public-page {
    border-color: #D75131 !important;
}
    
div#wizard_steps {
    border-color: #D75131 !important;
    margin: -2px -7px 0 10px;
}
div#wizard_steps li:hover,
div#wizard_steps li a:hover {
    background-color: #D75131 !important;
}

b.sidebar-title1, b.sidebar-title2, b.sidebar-title3, b.sidebar-title4, b.sidebar-title5 {
    display: none!important;
}
div.sidebar-titlefg {
    -moz-border-radius-topleft: 8px !important;
    -moz-border-radius-topright: 8px !important;
    -webkit-border-top-left-radius: 8px !important;
    -webkit-border-top-right-radius: 8px !important;
    padding-top: 9px !important;
    background-color: #B81E00;
}

.topfade {
    background-image: url(http://castingzone.ie/++noop++80d7ae00/@@/cz3-skin/images/bg_gradient.jpg) !important;
    background-color: #D75131 !important;
}

input, select, textarea {
    background-color: #F9E8E3 !important;
}

table.listing { 
    border: 1px solid #D75131;
    -moz-border-radius-bottomleft: 5px !important;
    -moz-border-radius-bottomright: 5px !important;
    -webkit-border-bottom-left-radius: 5px !important;
    -webkit-border-bottom-right-radius: 5px !important;
}

table.listing th {
    background-color: #D75131 !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
}

table.listing tr.odd {
    background-color: #F9E8E3 !important;
}

table.listing td {
    border: 1px solid #D75131 !important;
}

/* ------------- styles for jd_menu drop down menus ----------------------*/

div#castingzone ul.jdm_events li {
    float: none !important;
    width: none !important;
}

div#castingzone ul.jdm_events li a,
div#castingzone ul.jdm_events li a:visited{
    color: #D75131 !important;
    text-transform: none !important;
    text-decoration: none !important;
    text-align: left !important;
    padding: 0 !important;
}
div#castingzone ul.jdm_events li a:hover{
    color: #FFFFFF !important;
}
div#castingzone ul.jdm_events li.jdm_hover{
    background-color: #D75131 !important;
}

div#castingzone ul.jd_menu ul {
    border-color: #D75131 !important;
    background-color: #F9E8E3 !important;
}

div#castingzone li.separator {
    height: 1px !important;
    margin: 0px !important;
    padding: 0 7px !important;
    border-bottom: 1px solid #D75131 !important;
}

/*--------------- styles for new top right menu ----------------------*/
div#basemenu{
    position: absolute;
    height:22px;
    top:0px;
    right:0px;
    padding:0;
    margin:0;
}
ul#basemenulinks {
    padding:0;
    margin:0;
}
ul#basemenulinks li {
    list-style-type: none;
    display: block;
    padding: 2px 10px 2px 10px;
    margin: 0;
    float:left;
}
ul#basemenulinks li:hover {
    background-color: red;
}
div#loggedin_info {
    position:absolute;
    top:80px;
    right:10px;
    color:#D75131;
}
div#location_message {
    float:right;
    color: white;
    padding-top:16px;
    padding-right:10px;
}

/* CZ styles for drag and drop buttons */
div#actions {
    margin-bottom:10px;
}
div#actions div.dnd_target {
    display:block;
    float:left;
    width:100px;
    height:56px;
    padding:0;
    margin:0 4px 4px 0;
}
div#avcheck .sidebar-contentfg,
div#current_roles .sidebar-contentfg{
    padding:0;
}
div#current_roles div.role-container{
    width: 140px;
    float: left;
    padding:0;
    margin:4px 0 0 5px;
}
div#current_roles div.role-container div#count{
    font-weight: bold;
    font-size: 14px;
    font-color: #666666;
}

div#current_roles div#buttons{
    padding: 5px 0 5px 0;
}
    
div#current_roles div.role_button{
    background-color: #111;
    width: 135px;
    height: 14px;
    text-align: center;
    padding: 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin:4px 6px 0 5px;
    float: left;
}
div#current_roles div.role_button a{
    font-weight: bold;
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
    display: block;
    width: 135px;
    height: 14px;
}
div#current_roles div.role_button:hover{
    background-color: #555;
}

div#sidebar div#search_retry_buttons {
    background: #333 url(/@@/me3-skin/images/blackbutton.gif) repeat-x scroll left top;
    width: 152px;
    margin-left:8px;
    float: left;
}
div#sidebar div#search_retry_buttons_left {
    background: #333 url(/@@/me3-skin/images/blackbutton.gif) repeat-x scroll left top;
    width: 152px;
    margin-left:0px;
    float: left;
}
div#sidebar div#search_retry_buttons:hover, div#sidebar div#search_retry_buttons_left:hover {
    background: #333 url(/@@/me3-skin/images/blackbutton-o.gif) repeat-x scroll left top;
}

div#sidebar div#search_retry_buttons_left a,
div#sidebar div#search_retry_buttons a{
    text-decoration: none;
    color: #FFF;
    display:block;
    padding: 5px 20px 0px;
    height: 23px;
    width: 150px;
}
div.search_retry_buttons_container {
    padding-top:5px;
    clear: both;
}

table.label-group {
    width: 290px;
    margin: 5px;
}

div#page.casting{
margin-left:10px;
margin-right:10px;
width:auto !important;
}
table#main.casting{
width:100%;
}
table#main.casting td#col1{
width:auto !important;
}
div#page-footer.casting {
background-image:none !important;
}
div#viewer {
min-height:400px;
}
